@charset "utf-8";
/* CSS Document */
body {
	background-color: #d0cfc6;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
}
a:link {
	color: #840005;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #840005;
}
a:hover {
	text-decoration: underline;
	color: #840005;
}
/* news list / Support List */
a.link_lists:link {
	color: #363636;
	text-decoration: none;
}
a.link_lists:visited {
	text-decoration: none;
	color: #363636;
}
a.link_lists:hover {
	text-decoration: underline;
	color: #363636;
}
p {
	line-height: 14px;
}
td {
	padding:0px;
    font-weight: 700;
}






/* td */
td.TD_footerbar {
	height:35px;
	padding:0px;
}
/* content bottom empty space */
td.TD_bot {
	height:30px;
	background-color:#ebeae6;
}
/* content bottom empty space */
td.TD_bot2 {
	height:10px;
	background-color:#ebeae6;
}
/* content right black column */
td.TD_right {
	width:180px;
	padding:0px;
	background-color:#000000;
}
/* padding used for lines in left */
td.TD_padall_line {
	padding:3px 10px 3px 10px;
}
td.TD_padtopbot_line {
	padding:0px 10px 0px 10px;
}
/* td padding for login/member menu */
td.TD_loginpad {
	padding:0px 10px 0px 10px;
	background-color:#ebeae6;
}
td.TD_pad2 {
	padding:10px 10px 0px 10px;
}
td.TD1_toppad {
	height:10px;
	background-color:#d0cfc6;
}
td.TD1_nopad {
	padding:0px 0px 0px 0px;
	background-color:#d0cfc6;
}
td.TD2_pad {
	padding:0px 10px 0px 10px;
	background-color:#ebeae6;
}
td.TD2_pad2 {
	padding:10px 10px 0px 10px;
	background-color:#ebeae6;
}
td.TD2_nopad {
	padding:0px;
	background-color:#ebeae6;
}

/* td contents top */
td.TD_contentstop_1 {
	height:9px;
	padding:0px;
}
td.TD_contentstop_2 {
	height:100px;
	padding:0px;
}
td.TD_contentstop_3 {
	height:10px;
	padding:0px;
}
/* td contents mid */
td.TD_cm_nopad {
	padding:0px 15px 0px 15px;
}
td.TD_cm_pad1 {
	padding:10px 15px 0px 15px;
}
td.TD_cm_pad2 {
	padding:7px 15px 7px 15px;
}
/* padding for subtitle */
td.TD_cm_pad2B {
	padding:20px 15px 5px 15px;
}
td.TD_cm_pad3 {
	padding:10px 0px 5px 0px;
}
td.TD_cm_pad4 {
	padding:0px 15px 5px 15px;
}
td.TD_cm_pad6 {
	padding:7px 15px 0px 15px;
}
td.TD_cm_pad5 {
	padding:7px 0px 7px 0px;
}
td.TD_cm_pad6 {
	padding:15px 0px 15px 0px;
}
/* content pages top title text */
p.P_contents_toptitle {
	font-size:26px;
	font-family: Arial, Helvetica, sans-serif;
	color:#a9a9a9;
	line-height:30px;
	margin:0px 0px 0px 10px;
	text-align:left;
	color:#ffffff;
}



/* subnav menu */
p.P_subnav_main {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	margin:0px;
}
/* contact support */
a.link_subnav_contactsupport:link {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #363636;
}
a.link_subnav_contactsupport:visited {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #363636;
}
a.link_subnav_contactsupport:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #363636;
}



/* title bars */
td.TD_titlebar {
	height:41px;
}
p.P_titlebar_memblogin {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin:0px 0px 0px 45px;
	vertical-align:middle;
}
p.P_titlebar {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin:0px 0px 0px 25px;
	vertical-align:middle;
}
td.TD_bar_black {
height:27px;
}
p.P_bar_black {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#ffffff;
margin-left:15px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
vertical-align:middle;
}
td.TD_bar_subnav {
	height:29px;
}
p.P_bar_subnav {
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	margin:0px 0px 0px 25px;
	vertical-align:top;
}


/* subtitle */
p.P_subtitle {
	font-size:12px;
	font-weight:bold;
	margin:0px;
}



/* buttons */
td.BT_red1 {
	height: 28px;
	text-align: center;
	vertical-align: middle;
}
a.link_BT_red1:link {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-shadow:1px 1px 1px #690000;
}
a.link_BT_red1:visited {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-shadow:1px 1px 1px #690000;
}
a.link_BT_red1:hover {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #fff568;
	text-shadow:1px 1px 1px #690000;
}
td.BT_white {
	height: 26px;
	text-align: center;
	vertical-align: middle;
}
a.link_BT_white:link {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #363636;
}
a.link_BT_white:visited {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #363636;
}
a.link_BT_white:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #004a80;
}
td.BT_orange1 {
	width: 80px;
	height: 15px;
	text-align: center;
	vertical-align: middle;
	padding:0px;
}
a.link_BT_orange1:link {
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
}
a.link_BT_orange1:visited {
	font-size: 9px;
	text-decoration: none;
	color: #ffffff;
}
a.link_BT_orange1:hover {
	font-size: 9px;
	text-decoration: underline;
	color: #ffffff;
}
td.BT_submit1 {
	width: 120px;
	height: 31px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
td.BT_cancel1 {
	width: 120px;
	height: 31px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
a.BT1:link {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.BT1:visited {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
a.BT1:hover {
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}
a.BT1_lg:link {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
a.BT1_lg:visited {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
a.BT1_lg:hover {
	color: #fff568;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
td.BT_submit2 {
	width: 100px;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
a.BT2:link {
	color: #363636;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
a.BT2:visited {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #363636;
}
a.BT2:hover {
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
}
td.BT_bar {
	width: 175px;
	height: 22px;
	text-align: center;
	vertical-align: middle;
}
td.BT_proceed1 {
	width: 225px;
	height: 31px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}





/* image */
.image1 {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}
.image3 {
border:1px solid #d9d9d9;
}
.image3:hover {
border:1px solid #8dc63f;
}
.image_hot {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin-right:5px;
}
.image_pad1 {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin:3px;
}
.image_pad1B {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin:5px;
}
.image_pad2 {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin-right:3px;
}
.image_pad2B {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin-right:5px;
}

.image_line_in_190_pad {
	width:190px;
	height:2px;
	margin-top:10px;
	margin-bottom:10px;
}
.image_line_in_190_pad2 {
	width:190px;
	height:2px;
	margin-top:5px;
	margin-bottom:5px;
}
.image_line_in_190_pad3 {
	width:190px;
	height:2px;
	margin-top:10px;
}
.image_line_in_190_nopad {
	width:190px;
	height:2px;
}
.image_line_out_190_nopad {
	width:190px;
	height:2px;
}
.image_lineA_430_nopad {
	width:430px;
	height:2px;
}
.image_lineB_430_pad1 {
	width:430px;
	height:1px;
	margin:5px 0px 5px 0px;
}
.image_lineA_280_nopad {
	width:280px;
	height:2px;
}
.image_lineA_550_nopad {
	width:550px;
	height:2px;
	margin:0px;
}
.image_lineA_520_nopad {
	width:520px;
	height:2px;
	margin:0px;
}
.image_lineA_710_nopad {
	width:710px;
	height:2px;
}
.image_lineA_740_nopad {
	width:740px;
	height:2px;
	margin:0px;
}
.image_lineB_480_nopad {
	width:480px;
	height:1px;
	border:0px;
}
.image_lineB_520_nopad {
	width:520px;
	height:1px;
	margin:0px;
}
.image_lineB_520_nopad_thick {
	width:520px;
	height:2px;
	margin:0px;
}
.image_lineB_660_nopad {
	width:660px;
	height:1px;
	margin:0px;
}
.image_lineB_710_nopad {
	width:710px;
	height:1px;
	margin:0px;
}
.image_lineB_710_pad_topbot {
	width:710px;
	height:1px;
	margin:5px 0px 5px 0px;
}
.image_lineB_710_pad_top {
	width:710px;
	height:1px;
	margin:5px 0px 0px 0px;
}
.image_line_breadcrumb {
	width:550px;
	height:1px;
	margin:5px 0px 0px 0px;
}
.image_line_breadcrumb2 {
	width:740px;
	height:1px;
	margin:5px 0px 0px 0px;
}
.image_lineC_630_nopad {
	width:630px;
	height:4px;
	border:0px;
}





/* home */
td.TD_home_news_headline {
	width:75px;
	text-align:right;
	margin:0px;
}
p.P_home_news_headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
}
td.TD_home_news_date {
	width:75px;
	text-align:right;
	margin:0px;
}
p.P_home_news_date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
}
a.link_view:link {
	font-size:11px;
	color: #000000;
	text-decoration: none;
}
a.link_view:visited {
	font-size:11px;
	text-decoration: none;
	color: #000000;
}
a.link_view:hover {
	font-size:11px;
	text-decoration: underline;
	color: #000000;
}



/* breadcrumb */
a.link_breadcrumb:link {
font-size: 11px;
text-decoration: none;
}
a.link_breadcrumb:visited {
font-size: 11px;
text-decoration: none;
}
a.link_breadcrumb:hover {
font-size: 11px;
text-decoration: underline;
}



/* news article */
p.P_news_subjectdateTitle {
	font-size:12px;
	font-weight:bold;
	margin:0px;
}
p.P_news_title {
	font-size:16px;
	font-weight:bold;
	margin:0px;
}
p.P_news_title_date {
	font-size:11px;
	margin:0px;
}
p.P_newsarticle_url {
	color: #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
}



/* support */
p.P_support_questionviewTitle {
	font-size:12px;
	font-weight:bold;
	margin:0px;
}
td.TD_support_views {
	width:75px;
	text-align:center;
	margin:0px;
}
p.P_support_views {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
}
p.P_support_qTitle {
	font-size:13px;
	margin:0px;
}
p.P_support_sm {
	font-size:11px;
	margin:0px;
}
/* web form */
select.Form_support_select { 
	width:155px;
}
textarea.Form_support_textarea {
    width:417px;
	height:100px;
}
input.Form_support_input2 {
    width:310px;
	height:16px;
}






/* my account */
td.TD_myaccount_cm_padall {
	padding:15px 15px 7px 15px;
}
td.TD_myaccount_cm_padtopside{
	padding:15px 15px 0px 15px;
}
td.TD_myaccount_cm_padtopside_B {
	padding:7px 15px 0px 15px;
}
td.TD_myaccount_cm_pad_botline {
	padding:17px 0px 5px 0px;
}
.p_red {
	color: #f04d00;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.p_redBold {
	color: #f04d00;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.p_red_sm {
	color: #f04d00;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.image_lineB_myaccount_pad_topbot {
	width:520px;
	height:1px;
	margin:5px 0px 5px 0px;
}
.image_lineB_myaccount_pad_top {
	width:520px;
	height:1px;
	margin:5px 0px 0px 0px;
}
.image_lineB_myaccount_520_nopad {
	width:520px;
	height:2px;
	margin:0px;
}
/* my account forms */
input.Form_myaccount_input {
    width:340px;
	height:16px;
}
select.Form_myaccount_select { 
	width:345px;
}





/* contact history */
td.TD_contacthistory_date {
	width:90px;
	padding:0px;
}
td.TD_contacthistory_status {
	width:60px;
	padding:0px;
}
td.TD_contacthistory_refnum {
	width:115px;
	padding:0px;
}
td.TD_contacthistory_thread_info_pad {
	padding:7px 15px 20px 15px;
}
td.TD_contacthistory_thread_message_pad {
	padding:7px 15px 25px 15px;
}
td.TD_contacthistory_threadrowheader {
	padding:0px;
	vertical-align:middle;
	background-color:#ffffff;
}
td.TD_contacthistory_thread_UYQ_greypad {
	padding:10px 15px 10px 15px;
	background-color:#d0cfc6;
}
.p_contacthistory_sm {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height:14px;
	margin: 0px;
	text-align: left;
}
.p_contacthistory_sm_padleftright {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height:14px;
	margin:0px 15px 0px 15px;
	text-align: left;
}
a.link_contacthistory:link {
	color: #009999;
	font-size:11px;
	text-decoration: none;
}
a.link_contacthistory:visited {
	color: #009999;
	font-size:11px;
	text-decoration: none;
}
a.link_contacthistory:hover {
	color: #009999;
	font-size:11px;
	text-decoration: underline;
}
.image_contacthistory_lineB_710_nopad {
	width:710px;
	height:2px;
	margin:0px;
}
.image_contacthistory_lineB_740_nopad {
	width:740px;
	height:2px;
	margin:0px;
}
textarea.Form_contacthistory_textarea {
    width:700px;
	height:100px;
}





/* login page */
.login_title {
	color: #FFFFFF;
	font-size: 30px;
}
.loginpage_header {
	color: #363636;
	font-size: 18px;
}
.loginpage_header2 {
	color: #363636;
	font-size: 12px;
}
.loginpage1 {
	font-size: 12px;
	font-weight: bold;
	color:#363636;
}
.loginpage2 {
	font-size: 12px;
	color:#363636;
}
a.link_loginpage_white:link {
	font-size: 12px;
	text-decoration: none;
	color:#363636;
}
a.link_loginpage_white:visited {
	font-size: 12px;
	text-decoration: none;
	color:#363636;
}
a.link_loginpage_white:hover {
	font-size: 12px;
	text-decoration: underline;
	color:#363636;
}
a.link_login_sm_white:link {
	font-size: 11px;
	text-decoration: none;
	color:#363636;
}
a.link_login_sm_white:visited {
	font-size: 11px;
	text-decoration: none;
	color:#363636;
}
a.link_login_sm_white:hover {
	font-size: 11px;
	text-decoration: underline;
	color:#363636;
}
.image_lineA_loginpage_nopad {
	width:270px;
	height:1px;
	margin:0px;
}





/* register page */
div.DIV_language_fj {
	margin-top:19px;
	margin-left:760px;
}
.ST_language {
	font-size:12px;
	color:#ffffff;
}
/* forms */
select.Form_select { 
	width:80px;
	background-color:#000000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
 	color:#eeeeee;
	border:none;
	border-color:#000000;
}
div.DIV_logo{
	position:relative;
	width:250px;
	top:3px;
}
.registerpage_title {
	color: #FFFFFF;
	font-size: 30px;
}
.registerpage2 {
	font-size: 12px;
	color:#363636;
}
.registerpage2_sm {
	font-size: 11px;
	color:#363636;
}
.registerpage3 {
	font-size: 14px;
	color:#ffffff;
}
.registerpage3A {
	font-size: 18px;
	color:#ffea00;
}

.registerpage3B {
	font-size: 18px;
	color:#ff0060;
}
.registerpage3C {
	font-size: 18px;
	color:#00c0ff;
}
/* pt2 */
.registerpage3B2 {
	font-size: 14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
.registerpage3A2 {
	font-size: 16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#d60023;
}
.registerpage3A3 {
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ff0000;
}
.error_red {
	padding: 0px;
	color: #f04d00;
	font-size: 12px;
	line-height: 14px;
}
.image_lineA_registerpage_nopad {
	width:733px;
	height:2px;
	margin:0px;
}
select.Form_register_select { 
	width:285px;
}
select.Form_register_select2 { 
	width:75px;
}
input.Form_register_input {
    width:135px;
	height:16px;
}
input.Form_register_input2 {
    width:280px;
	height:16px;
}





/* content right - social network & ... */
td.TD_right_sn {
	padding:0px;
	background-color:#252525;
}
p.P_right1 {
	font-size:11px;
	color:#dfdfdf;
	text-align:center;
	vertical-align:top;
	margin:0px;
}
td.TD_right_fb {
	padding:0px;
	background-color:#323f64;
}
p.P_right1_pad {
	font-size:11px;
	color:#dfdfdf;
	text-align:center;
	vertical-align:top;
	margin:5px 0px 0px 0px;
}
p.P_right1_pad2 {
	font-size:11px;
	color:#dfdfdf;
	text-align:center;
	vertical-align:top;
	margin:5px 0px 5px 0px;
}

/* footer */
a.link_footer:link {
	font-size: 11px;
	color:#363636;
	text-decoration: none;
}
a.link_footer:visited {
	font-size: 11px;
	color:#363636;
	text-decoration: none;
}
a.link_footer:hover {
	font-size: 11px;
	color:#363636;
	text-decoration: underline;
}
p.P_footer_sm {
	font-size:11px;
}
p.P_footer_sm_fj {
	font-size:11px;
	color:#FFFFFF;
}
hr.HR_footer {
	height:1px;
	border:none;
	background:#bbbbbb;
	color:#bbbbbb;
	margin: 0px 25px 0px 25px;
}



/* tdspace */
td.HS1 {
	width:10px;
}
td.HS2 {
	width:5px;
}
td.HS3 {
	width:15px;
}
td.HS4 {
	width:50px;
}
td.HS5 {
	width:2px;
}
td.VS1 {
	height:10px;
	background-color:#d0cfc6;
}
td.VS1_nobg {
	height:10px;
}
td.VS2 {
	height:5px;
}
td.VS3 {
	height:3px;
}
td.VS4 {
	height:1px;
}
td.VS5 {
	height:15px;
}
td.VS_rightblack {
	height:1px;
	background-color:#000000;
}
td.VS_contentmidtop {
	height:15px;
}
td.VS_contentmidred {
	height:2px;
	background-color:#dc0003;
}
td.TD_HS_Arrow {
	width: 10px;
	padding: 0px;
	margin: 0px;
	text-aglin: left;
	vertical-align: middle;
}
td.VS6 {
	height:30px;
}


/* member login / menu */
input.Form_support_input {
    width:115px;
}
td.BT_login {
	width: 73px;
	height: 46px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
a.link_login:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.link_login:visited {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
a.link_login:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}
a.link_login_sm:link {
	font-size: 11px;
	text-decoration: none;
    font-weight: 700;
}
a.link_login_sm:visited {
	font-size: 11px;
	text-decoration: none;
}
a.link_login_sm:hover {
	font-size: 11px;
	text-decoration: underline;
}


/* subnav_membernav */
td.BT_memberNav {
	width: 85px;
	height: 21px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
a.BT_memberNav:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.BT_memberNav:visited {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
a.BT_memberNav:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}
.hr_memberNav {
    height:1px;
	border: 0;
    background:#593e01;
    margin: 5px 0px 10px 0px;
	text-align: left;
	vertical-align: middle;
}


/* gbbar */
td.BT_gbbar {
	width: 85px;
	height: 21px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
}
a.BT_gbbar:link {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.BT_gbbar:visited {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
a.BT_gbbar:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;
}
a.link_gbbar:link {
	color: #363636;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.link_gbbar:visited {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #363636;
}
a.link_gbbar:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #363636;
}
.p_servertime {
	color: #363636;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
}



/* DEPOSIT Iframe */
.iframe_panel {
	width: 740px;
	height: 800px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
td.TD_deposit_top {
	width:740px;
	height:90px;
	vertical-align:top;
}
td.TD_deposit_top_vspace {
	width:740px;
	height:29px;
}
td.TD_deposit_mid {
	width:740px;
	height:200px;
	vertical-align:top;
}
td.TD_deposit_bot {
	width:740px;
	height:65px;
}
td.TD_deposit_loginbox {
	width: 450px;
	height: 80px;
	background-color:#ffffff;
	text-align: center;
	vertical-align: middle;
	border-top:solid 1px;
	border-top-color: #d9d9d9;
	border-left:solid 1px;
	border-left-color: #d9d9d9;
	border-right:solid 1px;
	border-right-color: #d9d9d9;
	border-bottom:solid 1px;
	border-bottom-color: #d9d9d9;
}
.style_deposit_header {
	font-size:20px;
	color:#333333;
}
td.BT_tab {
	width:140px;
	height:27px;
	text-align:left;
}
a.link_tab:link {
	color: #363636;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	margin: 15px 0px 0px 10px;
}
a.link_tab:visited {
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #363636;
	margin: 15px 0px 0px 10px;
}
a.link_tab:hover {
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
	color: #363636;
	margin: 15px 0px 0px 10px;
}
td.TD_deposit_packages {
	width: 157px;
	background-color:#ffffff;
	padding:0px;
	text-align: center;
	vertical-align: top;
	border-top:solid 1px;
	border-top-color: #d9d9d9;
	border-left:solid 1px;
	border-left-color: #d9d9d9;
	border-right:solid 1px;
	border-right-color: #d9d9d9;
	border-bottom:solid 1px;
	border-bottom-color: #d9d9d9;
}
.style_deposit_packname {
	font-size:13px;
	font-weight:bold;
	color:#363636;
}
.style_deposit_bp {
	font-size:12px;
	color:#363636;
}
.style_deposit_price {
	font-size:12px;
	font-weight:bold;
	color:#363636;
}
.style_deposit_categories {
	font-size:12px;
	font-weight:bold;
	color:#363636;
}
td.TD_deposit_packlistbox {
	width: 660px;
	height: 100px;
	background-color:#ffffff;
	text-align: center;
	vertical-align: middle;
	border-top:solid 1px;
	border-top-color: #d9d9d9;
	border-left:solid 1px;
	border-left-color: #d9d9d9;
	border-right:solid 1px;
	border-right-color: #d9d9d9;
	border-bottom:solid 1px;
	border-bottom-color: #d9d9d9;
}
td.TD_deposit_itemdescription {
	padding:0px;
	text-align:left;
	vertical-align:middle;
}
td.TD_deposit_quantity {
	width:100px;
	padding:0px;
	text-align:center;
	vertical-align:middle;
}
td.TD_deposit_price {
	width:125px;
	padding:0px;
	text-align:left;
	vertical-align:middle;
}
td.TD_deposit_paymentoptionbox {
	width: 124px;
	height: 103px;
	background-color:#ffffff;
	text-align: center;
	vertical-align: top;
	border:0px;
}
.style_deposit_pmname {
	font-size:12px;
	font-weight:bold;
	color:#363636;
}
td.bar_mall{
	height:33px;
}
a.link_mall:link {
	color: #363636;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}
a.link_mall:visited {
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #363636;
}
a.link_mall:hover {
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
	color: #363636;
}
td.TD_mall_itemlistbox {
	width: 660px;
	height: 150px;
	background-color:#ffffff;
	text-align: center;
	vertical-align: middle;
	border-top:solid 1px;
	border-top-color: #d9d9d9;
	border-left:solid 1px;
	border-left-color: #d9d9d9;
	border-right:solid 1px;
	border-right-color: #d9d9d9;
	border-bottom:solid 1px;
	border-bottom-color: #d9d9d9;
}
td.TD_mall_itembox {
	width: 135px;
	height: 135px;
	background-color:#000000;
	text-align: center;
	vertical-align: middle;
	border-top:solid 3px;
	border-top-color: #aaa9a6;
	border-left:solid 3px;
	border-left-color: #aaa9a6;
	border-right:solid 3px;
	border-right-color: #aaa9a6;
	border-bottom:solid 3px;
	border-bottom-color: #aaa9a6;
}
td.TD_mall_subnav {
	height: 35px;
	padding:0px;
}
td.TD_mall_itelist_VS {
	height: 90px;
	padding:0px;
	text-align:left;
	vertical-align:top;
}
.style_mall_itemname {
	font-size:14px;
	font-weight:bold;
	color:#363636;
}
a.link_mall_subnav:link {
	color: #ffffff;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}
a.link_mall_subnav:visited {
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
}
a.link_mall_subnav:hover {
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
	color: #ffffff;
}
.style_mall_total {
	font-size:14px;
	font-weight:bold;
	color:#363636;
}



/* home update */
td.TD_rowA2 {
	height:26px;
	padding:0px;
	vertical-align:middle;
}
div.DIVHR3B {
	width:280px;
	height:4px;
	margin:0px;
	background-image:url(/images/bg/line_redwhitegrey.png);
}
div.DIVHR1E {
	width:280px;
	height:2px;
	margin:0px;
	background-image:url(/images/bg/line_out.png);
}
.image2 {
border:none;
padding-right:10px;
}


/* facebook connect */
div.DIV_facebookconnect {
	width:640px;
	height:440px;
	background-image:url(/images/facebookconnect/bg.png);
	background-repeat:no-repeat;
}